<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <table>
        <tr>
            <td class="first-top" rowspan="2">
                <p class="top-text">Choose your</p>
                <p class="top-text">pricing plan</p>
            </td>
            <td class="standard top">standard</td>
            <td class="ultimate top">ultimate</td>
            <td class="premium top">premium</td>
        </tr>
        <tr>
            <td class="costs">
                <p class="cost">$17</p>
                <p class="cost">.99</p>
                <p class="cost">Per Month</p>
            </td>
            <td class="costs">
                <p class="cost">$37</p>
                <p class="cost">.99</p>
                <p class="cost">Per Month</p>
            </td>
            <td class="costs">
                <p class="cost">$97</p>
                <p class="cost">.99</p>
                <p class="cost">Per Month</p>
            </td>
        </tr>
        <tr>
            <td>
                <p class="img-text">
                    <img src="img/storage.png" alt="Storage" class="img">
                    Storage
                </p>
            </td>
            <td>
                <p class="text">500GB Storage </p>
            </td>
            <td>
                <p class="text">1000GB Storage </p>
            </td>
            <td>
                <p class="text">2000GB Storage </p>
            </td>
        </tr>
        <tr>
            <td>
                <p class="img-text">
                    <img src="img/bandwidth.png" alt="Bandwidth" class="img">
                    Bandwidth
                </p>
            </td>
            <td colspan="2">
                <p class="text">limited</p>
            </td>
            <td>
                <p class="text">unlimited</p>
            </td>
        </tr>
        <tr>
            <td>
                <p class="img-text">
                    <img src="img/email.png" alt="Email" class="img">
                    Email
                </p>
            </td>
            <td>
                <p class="text">25 emails</p>
            </td>
            <td>
                <p class="text">45 emails</p>
            </td>
            <td>
                <p class="text">65 emails</p>
            </td>
        </tr>
        <tr>
            <td>
                <p class="img-text">
                    <img src="img/support.png" alt="Support" class="img">
                    support
                </p>
            </td>
            <td colspan="3">
                <p class="text">24/7 support</p>
            </td>
        </tr>
        <tr>
            <td>
                <p class="img-text">
                    <img src="img/products.png" alt="Products" class="img">
                    products
                </p>
            </td>
            <td>
                <p class="text">20 products</p>
            </td>
            <td>
                <p class="text">30 products</p>
            </td>
            <td>
                <p class="text">60 products</p>
            </td>
        </tr>
        <tr>
            <td>
                <p class="img-text">
                    <img src="img/users.png" alt="Users" class="img">
                    users   
                </p>
            </td>
            <td>
                <p class="text">1 user</p>
            </td>
            <td>
                <p class="text">10 users</p>
            </td>
            <td>
                <p class="text">15 users</p>
            </td>
        </tr>
        <tr>
            <td class="td-button">
                <button class="button-down but-1">
                    <p class="button-text">contact us</p>
                </button>
            </td>
            <td class="td-button">
                <button class="button-down but-2">
                    <p class="button-text">buy now</p>
                </button>
            </td>
            <td class="td-button">
                <button class="button-down but-3">
                    <p class="button-text">buy now</p>
                </button>
            </td>
            <td class="td-button">
                <button class="button-down but-4">
                    <p class="button-text">buy now</p>
                </button>
            </td>
        </tr>
    </table>
</body>
</html>